@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations');     
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/150d7e79_TildaSans-Light.eot');
  src: url('../fonts/150d7e79_TildaSans-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),
       url('../fonts/8b0485a4_TildaSans-Light.woff2') format('woff2'),
       url('../fonts/5516bc96_TildaSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/526b78d9_TildaSans-Regular.eot');
  src: url('../fonts/ead0f040_TildaSans-Regular.eot') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),  
       url('../fonts/bbcea3cf_TildaSans-Regular.woff2') format('woff2'),
       url('../fonts/d16dcd2f_TildaSans-Regular.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/5a18a354_TildaSans-Medium.eot');
  src: url('../fonts/5a18a354_TildaSans-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),  
       url('../fonts/cd56f0ab_TildaSans-Medium.woff2') format('woff2'),
       url('../fonts/cbdb516e_TildaSans-Medium.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/591f2f15_TildaSans-Semibold.eot');
  src: url('../fonts/591f2f15_TildaSans-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),  
       url('../fonts/87183cfb_TildaSans-Semibold.woff2') format('woff2'),
       url('../fonts/9a1eec5c_TildaSans-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/1ee0298a_TildaSans-Bold.eot');
  src: url('../fonts/1ee0298a_TildaSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),  
       url('../fonts/fae07145_TildaSans-Bold.woff2') format('woff2'),
       url('../fonts/52e022eb_TildaSans-Bold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/a176f89b_TildaSans-Extrabold.eot');
  src: url('../fonts/a176f89b_TildaSans-Extrabold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),  
       url('../fonts/f900d385_TildaSans-Extrabold.woff2') format('woff2'),
       url('../fonts/aaf9f992_TildaSans-Extrabold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/0e1dfa44_TildaSans-Black.eot');
  src: url('../fonts/fbd2fa3b_TildaSans-Black.eot') format('embedded-opentype'),
       url('../fonts/38122bee_TildaSans-VF.woff2') format('woff2-variations'),
       url('../fonts/01b7d8c5_TildaSans-VF.woff') format('woff-variations'),  
       url('../fonts/d872ef5d_TildaSans-Black.woff2') format('woff2'),
       url('../fonts/594cd9f8_TildaSans-Black.woff') format('woff');
}
